.version.bloom_amber /* version checker */
{
	color: #0000F5;
	background-color: #7B8745;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E4A41B;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 71px;
	width: 0.01px;
}

#u3541-14
{
	z-index: 4;
	width: 576px;
	min-height: 48px;
	background-color: transparent;
	font-size: 10px;
	margin-left: 17px;
	position: relative;
}

#u3539
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-left: 77px;
	margin-top: 13px;
	position: relative;
}

#u3545-4
{
	z-index: 26;
	width: 333px;
	min-height: 218px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 33px;
	position: relative;
}

#u3543
{
	z-index: 24;
	width: 387px;
	background-color: transparent;
	left: -4px;
	margin-top: 11px;
	position: relative;
}

#u3542-6
{
	z-index: 18;
	width: 333px;
	min-height: 269px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 24px;
	position: relative;
}

#u3545-2,#u3542-2,#u3542-4
{
	padding-bottom: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

